import { AuthServiceService } from 'src/app/shared/auth-service.service';
import { NgxSpinnerService } from 'ngx-spinner';
import { Component, OnInit } from '@angular/core';



@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.css']
})

export class AppComponent implements OnInit {

  myInnerHeight = window.innerHeight;
  dataLoginUser: any;
  
constructor(private spinner: NgxSpinnerService, 
  private authSer: AuthServiceService) {
  this.spinner.show();
}
  ngOnInit() {}

 
}

